# Asterisk Project : Asterisk 13 ManagerAction_MailboxCount

Created by wikibot on Aug 08, 2014

# MailboxCount

### Synopsis

Check Mailbox Message Count.

### Description

Checks a voicemail account for new messages.

Returns number of urgent, new and old messages.

Message: Mailbox Message Count

Mailbox: mailboxid

UrgentMessages: count

NewMessages: count

OldMessages: count

### Syntax

    Action: MailboxCount
    ActionID: <value>
    Mailbox: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Mailbox` - Full mailbox ID mailbox@vm-context.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538